RubyGems Navigation menu

slim-rails 3.2.0

Provides the generator settings required for Rails 3+ to use Slim

版本列表:

  1. 3.2.0 - October 07, 2018 (11.5 KB)
  2. 3.1.3 - October 05, 2017 (11.5 KB)
  3. 3.1.2 - March 03, 2017 (11.0 KB)
  4. 3.1.1 - August 29, 2016 (11.0 KB)
  5. 3.1.0 - June 07, 2016 (10.5 KB)
显示所有 (29 个版本)

Runtime 依赖关系 (3):

  • actionpack >= 3.1
  • railties >= 3.1
  • slim < 5.0, >= 3.0
  • Development 依赖关系 (6):

    所有者:

    作者:

    • Leonardo Almeida

    SHA 256 checksum:

    0833745636d63c950284b5c305ffe50b3a1bde0a4593d9d2aed7453658fcb719

    下载总次数 16,329,508

    这个版本 5,555,659

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 2.0.0

    相关链接: